Page MenuHomePhabricator

Refactor: Simplify boolean conditional return statements in lib/StaticAnalyzer/Checkers
ClosedPublic

Authored by LegalizeAdulthood on May 25 2015, 3:04 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

LegalizeAdulthood retitled this revision from to Refactor: Simplify boolean conditional return statements in lib/StaticAnalyzer/Checkers.
LegalizeAdulthood updated this object.
LegalizeAdulthood edited the test plan for this revision. (Show Details)
LegalizeAdulthood added a subscriber: Unknown Object (MLST).

Update to latest.
This changeset needs review; I am unsure who to add as specific reviewers.

krememek accepted this revision.Oct 25 2015, 12:27 PM
krememek added a reviewer: krememek.
krememek added a subscriber: krememek.

These all look good to me.

This revision is now accepted and ready to land.Oct 25 2015, 12:27 PM
alexfh added a subscriber: alexfh.Dec 28 2015, 5:08 AM

I assume, Richard doesn't have svn commit access yet. I'll commit the patch for him.

This revision was automatically updated to reflect the committed changes.